
Katello - Bug #4594

References to 'candlepin-ca-consumer' cert need to be updated to new name 'katello-ca-consumer'

03/07/2014 08:56 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 6aba92d7 - 03/11/2014 08:44 AM - Eric Helms

Fixes #4594: Updates the references to the consumer cert RPM.

Revision e0cc5062 - 03/11/2014 12:44 PM - Eric Helms

Fixes #4594: Updates the references to the consumer cert RPM.

Revision 717862dd - 03/13/2014 09:45 AM - Eric Helms

Merge pull request #3788 from ehelms/fixes-4594

Fixes #4594: Updates the references to the consumer cert RPM.

Revision dd894367 - 03/13/2014 01:45 PM - Eric Helms

Merge pull request #3788 from ehelms/fixes-4594

Fixes #4594: Updates the references to the consumer cert RPM.

History

#1 - 03/13/2014 01:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:e0cc5062d3c9863d4dcc7665008cbf0040934d34.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
